body{
  font-family: sans-serif;
	background-color: green;
  
}
body,html{
  width: 100%;
  height: 100%;
}


.calc {
  margin-top: 25%;
  margin-left: 40%;
  border: 2px;
  background-color: green;
  width: 400px;

}
